/* CSS styles for the tool */
#ressultSec table {
    word-break: break-word;
}

.from-sec label {
    padding: 0;
    margin: 0;
    font-size: 14px;
    width: 100%;
    cursor: pointer;
    font-weight: 400;
    color: #000;
}

.from-sec label:hover {
    font-weight: 700;
}

.from-sec {
    margin-top: 0;
}

.from-sec .sub-heading {
    margin-bottom: 25px;
    margin-top: -10px;
}

.filename {
    display: inline;
    margin: -3px 0 3px 10px;
    font-size: 14px;
}

.values-section {
    border: 1px solid #ccc;
    background: #eeeeee;
    padding: 25px 10px;
    display: block;
}

.seprateLine {
    height: 100%;
    border-left: 1px solid #ccc;
    margin-left: 50%;
    margin-bottom: 10px;
}

.seprateLine .vs {
    display: inline-block;
    margin-left: -27px;
    font-size: 36px;
    letter-spacing: 5px;
    line-height: 150px;
}

table td {
    text-align: center;
}

.redcolor {
    color: red;
}

span.matched_content {
    background: #ffb;
}

.tool-section-flex {
    gap: 20px;
}

.tool-section-flex .values-section {
    flex: 1;
}

@media (width <=768px) {
    .col-sm-12 {
        width: 100%;
    }

    .tool-section-flex {
        flex-direction: column;
    }
}